עזרה של סקייפ

    כל המוצרים

    מהן דרישות המערכת עבור סקייפ?

    חזרה לתוצאות החיפוש

    דרישות המערכת הספציפיות להפעלת סקייפ במערכות הפעלה שונות מתוארות להלן.

    אם המערכת שלך לא עומדת בדרישות להפעלת סקייפ, ייתכן שהגישה לחלק מהיסטוריית השיחות הישנות שלך תאבד. באפשרותך לאחזר את היסטוריית השיחות האחרונות שלך על-ידי כניסה לסקייפ במכשיר נתמך.

    עדכן לגירסה האחרונה של סקייפ

     

    סקייפ עבור מחשב שולחני של Windows

    גירסה
     

    Windows 10
    Windows 8.1
    Windows 8
    Windows 7 (גירסאות 32 סיביות ו- 64 סיביות נתמכים) - ראה הערה להלן
    חלונות ויסטה
    Windows XP SP3 (גירסאות 32 סיביות ו- 64 סיביות נתמכים) - ראה הערה להלן

    הערה: Skype (גירסה 8) על שולחן העבודה של Windows דורש:
    1507 גירסה 10 של Windows, או גירסה 1511
    Windows 8.1
    Windows 8
    Windows 7 (גירסאות 32 סיביות ו- 64 סיביות נתמכים)

    מעבד

    ‎1 GHz לפחות

    RAM

    ‎512 MB לפחות

    תוכנה נוספת

    DirectX v9.0 ואילך


    הערות:

     

    • אם אתה משתמש ב-Windows 7 (SP1)‎, שדרג את Internet Explorer ל-v11.
    • אם אתה משתמש ב-Windows XP SP3, ודא שאתה משתמש ב-Internet Explorer 8 או גירסה מתקדמת יותר.

    Windows 10

    גירסה

    עדכון Windows 10 Anniversary (גירסה 1607) ואילך (מותקן מראש)

    Mac

    גירסה

    Mac OS X 10.9 ומעלה

    הערה: דורש Skype (גירסה 8) ב- Mac:
    Mac OS X 10.10 ומעלה

    מעבד

    מעבד Intel במהירות ‎1 GHz לפחות (Core 2 Duo)

    RAM

    ‎1 GB לפחות

    תוכנה נוספת

    הגירסה העדכנית ביותר של QuickTime


     

    עליך לשדרג לגירסה העדכנית ביותר של סקייפ עבור Linux.

    Linux

    גירסה

    ‎64-bit Ubuntu 14.04+‎
    ‎64-bit Debian 8.0+‎
    ‎64-bit OpenSUSE 13.3+‎
    ‎64-bit Fedora Linux 24+‎

    מעבד

    מעבד Intel Pentium 4 ואילך בעל יכולת SSE2 ו-SSE3

    RAM

    ‎512 MB לפחות

    תוכנה נוספת

    libappindicator1 או GtkStatusIcon כדי שסמל המגש יעבוד (אופציונלי)

    Windows 10 Mobile

    גירסה

    עדכון Windows Mobile Anniversary ואילך

    חומרה

    משתנה בהתאם ליצרן

    Android

    גירסה

    מערכת ההפעלה android 4.0.3 ומעלה

    הערה: Skype (גירסה 8) ב- Android דורש Marshmallow 6.0 של מערכת ההפעלה Android ומעלה.

    חומרה

    משתנה בהתאם ליצרן - ראה הערה להלן

    שטח פנוי

    ‎32 MB לפחות


    הערות:
    • יש תמיכה מלאה בסקייפ במכשירים עם מעבדי ARMv7 (או מעבדים שיכולים להפעיל את קבוצת הפקודות). סקייפ יכול לפעול על מכשירים עם מעבדי ARMv6 אבל שיחות וידאו אינן נתמכות. דוגמאות למכשירים עם מעבד ARMv6:‏ Samsung Galaxy Ace,‏ HTC Wildfire. אם אינך בטוח איזה סוג מעבד יש למכשיר שלך, בדוק את המדריך למשתמש של המכשיר שלך או צור קשר עם היצרן שלו.

    iOS

    גירסה

    iOS 8 או גירסה מתקדמת יותר

    הערה: Skype (גירסה 8) ב- iOS דורש iOS 9 ומעלה

    סקייפ עבור הדפדפן

    דפדפני אינטרנט נתמכים

    Microsoft Edge והגרסאות העדכניות ביותר של Chrome.

    סקייפ עבור הדפדפן אינו נתמך בטלפונים ניידים.

    הערה: כדי לבצע שיחה עם סקייפ עבור הדפדפן מ-Windows,‏ Mac או Linux, מערכות ההפעלה הבאות צריכות לפעול:

    • Windows 7 ואילך
    • Mac OS 10.10 ואילך
    • Ubuntu 14.04 ואילך
    • Debian 8 ואילך
    • openSUSE 13.3 ואילך
    • Fedora Linux 24 ואילך

    הערות:
    • אם תרצה לבצע שיחות קוליות או שיחות וידאו, תצטרך להוריד תוסף עבור דפדפנים מסוימים.

    גלה באילו פלטפורמות סקייפ זמין.

    האם מאמר זה היה מועיל?

    כן לא

    ספר לנו למה לא הצלחנו לעזור לך היום

    חשוב : אל תזין מידע אישי (כגון שם סקייפ שלך, כתובת דואר אלקטרוני, חשבון Microsoft, סיסמה או שם או מספר טלפון אמיתיים) בשדה לעיל.
    תרגום מכונה

    חשוב! מאמר זה תורגם באמצעות תרגום מכונה במקום מתרגם אנושי. לקבלת מידע נוסף במאמר זה. סקייפ משתמש בתרגום מכונה עבור מאמרי עזרה ותמיכה כדי להפוך אותם לזמינים בשפות רבות. מאמרים אלו, שתורגמו באמצעות תרגום מכונה, עשויים להכיל שגיאות דקדוקיות, תחביר שגוי או בחירות מילים שגויות שאנשים שזו אינה שפת האם שלהם יכולים לעשות. סקייפ לא אחראי למקרים של חוסר דיוק, שגיאות או לנזקים שעלולים להיגרם מתוכן שתורגם לא נכון או כתוצאה מהשימוש של הלקוחות שלנו בתרגום זה.
     ,

    מאמר זה אינו זמין עבור הפלטפורמה שבחרת. FA10328

    אין אפשרות לבצע שיחות חירום עם Skype
    Skype אינו מהווה תחליף לטלפון רגיל ואין אפשרות להשתמש בו לביצוע שיחות לשירותי חירום